> ## Documentation Index
> Fetch the complete documentation index at: https://docs.abbyy.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Transaction Steps Export Result



## OpenAPI

````yaml /openapi-reporting.json get /api/reporting/v2/exports/transaction-steps/{requestId}/result/{fileIndex}
openapi: 3.0.4
info:
  title: Abbyy.Vantage.Reporting.Service
  description: 'Environment: Production<br>Product Version: 1.3.2'
  version: '2.0'
  x-application-version: 1.3.2
servers:
  - url: https://vantage-us.abbyy.com
    description: Production United States
  - url: https://vantage-eu.abbyy.com
    description: Production Europe
  - url: https://vantage-au.abbyy.com
    description: Production Australia
security:
  - OAuth2Security:
      - global.wildcard
      - openid
      - permissions
paths:
  /api/reporting/v2/exports/transaction-steps/{requestId}/result/{fileIndex}:
    get:
      tags:
        - Report
      summary: Get Transaction Steps Export Result
      operationId: GetExportResult
      parameters:
        - name: requestId
          in: path
          required: true
          schema:
            type: string
        - name: fileIndex
          in: path
          required: true
          schema:
            type: integer
            format: int32
      responses:
        '200':
          description: Transaction steps
          content:
            text/plain:
              schema:
                type: string
                format: binary
            application/json:
              schema:
                type: string
                format: binary
            text/json:
              schema:
                type: string
                format: binary
components:
  securitySchemes:
    OAuth2Security:
      type: oauth2
      flows:
        authorizationCode:
          authorizationUrl: https://vantage-preview.abbyy.com/auth2/connect/authorize
          tokenUrl: https://vantage-preview.abbyy.com/auth2/connect/token
          scopes:
            global.wildcard: Global wildcard
            openid: User Id
            permissions: User permissions

````